| DocBook: The Definitive Guide 2.0.17 (Alpha)

# refsect3

$Revision$

$Date$

refsect3 — A subsection of a `RefSect2`

## Synopsis

### Content Model

    refsect3 ::=
    (refsect3info?,
     (title,subtitle?,titleabbrev?),
     (calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
      segmentedlist|simplelist|variablelist|caution|important|note|
      tip|warning|literallayout|programlisting|programlistingco|
      screen|screenco|screenshot|synopsis|cmdsynopsis|funcsynopsis|
      classsynopsis|fieldsynopsis|constructorsynopsis|
      destructorsynopsis|methodsynopsis|formalpara|para|simpara|
      address|blockquote|graphic|graphicco|mediaobject|mediaobjectco|
      informalequation|informalexample|informalfigure|informaltable|
      equation|example|figure|table|msgset|procedure|sidebar|qandaset|
      task|productionset|constraintdef|anchor|bridgehead|remark|
      highlights|abstract|authorblurb|epigraph|indexterm|beginpage)+)

### Attributes

Common attributes

Name | Type | Default
status | CDATA | None

## Description

A `RefSect3` is a third level section in a `RefEntry`, analogous to a `Sect3` elsewhere in the document. See `RefSect1`.

In DocBook, `RefSect3` is the lowest-level section allowed in a `RefEntry`. There is no element analogous to a `Sect4`.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain refsect3: `refsect2`.

### Children

The following elements occur in refsect3: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `bibliolist`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `refsect3info`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `subtitle`, `synopsis`, `table`, `task`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

## Attributes

status

  `Status` identifies the editorial or publication status of the `RefSect3`.

  Publication status might be used to control formatting (for example, printing a “draft” watermark on drafts) or processing (perhaps a document with a status of “final” should not include any components that are not final).

## Examples

See `RefSect1` and `RefSect2` in `RefEntry` for analogous examples.

refsect2info |  | refsect3info

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.